.index_box_mobile {
  background-color: #ffffff;
}

/* header start */

.header_mobile {
  height: 5.8rem;
  background: url(../images/header_mobile_bj.png) no-repeat center top;
  background-size: 100%;
}

.header_mobile_top {
  height: 0.84rem;
  border-bottom: 0.01rem solid #f59531;
}

.header_mobile_top .l a {
  display: block;
  font-size: 0.24rem;
  color: #ffffff;
  line-height: 0.83rem;
  background: url(../images/header_mobile_top_xtb.png) no-repeat left 0.26rem;
  background-size: 0.25rem;
  padding-left: 0.35rem;
}

.header_mobile_top .r {
  width: 3.28rem;
  height: 0.57rem;
  background-color: #f59531;
  border-radius: 0.5rem;
  margin-top: 0.12rem;
  display: flex;
  position: relative;
}

.header_mobile_top .r::after {
  content: "";
  position: absolute;
  width: 0.01rem;
  height: 0.23rem;
  background-color: #ffffff;
  left: 1.88rem;
  top: 0.17rem;
}

.header_mobile_top .r a {
  display: block;
  font-size: 0.24rem;
  color: #ffffff;
}

.header_mobile_top .r a.wza {
  background: url(../images/header_mobile_top_xtb2.png) no-repeat left top;
  background-size: 0.19rem;
  padding-left: 0.29rem;
}

.header_mobile_top .r a.zbb {
  background: url(../images/header_mobile_top_xtb3.png) no-repeat left top;
  background-size: 0.19rem;
  padding-left: 0.29rem;
}

.header_mobile_logo {
  width: 6rem;
  height: 1.49rem;
  margin: 0.6rem auto 0;
}

.header_mobile_logo a {
  width: 100%;
  height: 100%;
  display: block;
  background: url(../images/logo_mobile.png) no-repeat center;
  background-size: 100%;
}

.header_mobile_search {
  width: 5.24rem;
  height: 0.77rem;
  margin: 0.6rem auto 0;
  background-color: #ffffff;
  padding: 0.12rem 0.09rem;
  border-radius: 0.5rem;
}

.header_mobile_search button {
  cursor: pointer;
  background: none;
  font-size: 0.24rem;
  color: #f59531;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: #f1f9ff;
  outline: 0;
  padding: 0;
  padding-left: 0.18rem;
  padding-right: 0.1rem;
  width: 1.1rem;
  float: left;
  height: 0.53rem;
  border: none;
}

.header_mobile_search button span {
  display: block;
  height: 0.53rem;
  line-height: 0.56rem;
  text-align: left;
}

.header_mobile_search button ul {
  display: none;
  margin-top: -0.1rem;
  margin-left: -0.15rem;
  background: #ffffff;
  position: relative;
  z-index: 999999;
  padding: 0.1rem 0 0;
  box-shadow: 0 0.03rem 0.05rem rgba(0, 0, 0, 0.2);
}

.header_mobile_search button ul li {
  height: 0.42rem;
  line-height: 0.42rem;
}

.header_mobile_search input[type="text"] {
  float: left;
  height: 0.53rem;
  line-height: 0.53rem;
  border: none;
  width: 3.36rem;
  outline: none;
  padding: 0;
  margin: 0;
  font-size: 0.24rem;
  background: none;
  color: #333333;
}

.header_mobile_search input[type="text"]::placeholder {
  color: #999999;
}

.header_mobile_search input[type="button"] {
  padding: 0;
  margin: 0;
  height: 0.54rem;
  width: 0.54rem;
  float: right;
  border-radius: 0.5rem;
  cursor: pointer;
  background: none;
  background: url(../images/header_mobile_search_btn.png) no-repeat center;
  background-size: 0.26rem;
  background-color: #f59531;
}

.nav_mobile {
  position: relative;
  height: 0.88rem;
  overflow: hidden;
  transition: 0.2s;
  background-color: #f59531;
  margin-top: 0.6rem;
  z-index: 9;
}

.nav_mobile ul {
  position: absolute;
  z-index: 9;
  left: 0.3rem;
  height: 0.88rem;
  top: 0;
  overflow-y: hidden;
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.nav_mobile ul::-webkit-scrollbar {
  display: none;
}
.nav_mobile ul.show-scrollbar::-webkit-scrollbar {
  display: block;
  height: 2px;
  background: rgba(0, 0, 0, 0.1);
}

.nav_mobile ul.show-scrollbar::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 2px;
}

.nav_mobile ul.show_scrollbar {
  display: block;
  height: 0.04rem;
  background: rgba(0, 0, 0, 0.1);
}

.nav_mobile.show ul {
  height: 1.77rem;
}

.nav_mobile ul li {
  float: left;
}

.nav_mobile ul li a {
  display: block;
  text-align: center;
  font-size: 0.26rem;
  color: #ffffff;
  font-weight: bold;
  line-height: 0.88rem;
  height: 0.88rem;
  margin-right: 0.65rem;
}

.nav_mobile button {
  background-color: #f28819;
  position: absolute;
  width: 0.76rem;
  height: 0.88rem;
  right: 0;
  top: 0;
  border: none;
  outline: none;
  z-index: 1000;
  padding: 0;
}

.nav_mobile button img {
  display: block;
  width: 0.28rem;
  height: 0.22rem;
  margin: 0 auto;
  transition: 0.2s;
}

.nav_mobile.show {
  transition: 0.2s;
  overflow: initial;
  height: 1.73rem;
}

.nav_mobile.show button img {
  transform: rotateZ(90deg);
  transition: 0.2s;
}

.nav_mobile i {
  position: absolute;
  top: 0.89rem;
  width: 100%;
  height: 0.01rem;
  background: #f2f8ff;
  left: 0;
  z-index: 9999;
}
/* 下拉导航 start */

.nav_mobile_map {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition: height 0.4s ease-out;
  z-index: 999;
  overflow-y: auto;
  overflow-x: hidden;
  background: #fff;
}

.nav_mobile_map.z_expanded {
  height: 100%;
}

.nav_mobile_map_box {
  position: relative;
  overflow: hidden;
  padding-top: 0.8rem;
}

.nav_mobile_map_close {
  position: absolute;
  width: 0.24rem;
  right: 0.3rem;
  top: 0.3rem;
}
.nav_mobile_map_content {
  width: 100%;
  display: flex;
  align-content: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.nav_mobile_map_content .item {
  width: 100%;
}
.map_column_name {
  height: 0.61rem;
  padding: 0 0.25rem;
  margin-bottom: 0.32rem;
  background-color: #fff1e0;
}
.map_column_name a {
  font-size: 0.3rem;
  font-weight: bold;
  color: #f59531;
  line-height: 0.61rem;
}

.map_column_content {
  padding: 0 0.25rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 0.34rem;
}

.map_column_content li {
  width: 2.22rem;
  margin: 0 0.17rem 0.17rem 0;
  border: 0.01rem solid #cccccc;
  text-align: center;
  height: 0.5rem;
}

.map_column_content li:nth-child(3n) {
  margin-right: 0;
}

.map_column_content li a {
  width: 100%;
  height: 100%;
  display: block;
  color: #333333;
  font-size: 0.24rem;
  line-height: 0.48rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 0.1rem;
}

.nav_mobile_map_gotop {
  width: 1.2rem;
  height: 1.2rem;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 0.08rem 0.16rem rgb(0 0 0 / 20%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  float: right;
  margin-right: 0.2rem;
  margin-bottom: 0.3rem;
}

.nav_mobile_map_gotop img {
  width: 0.24rem;
  margin-bottom: 0.1rem;
}

.nav_mobile_map_gotop p {
  font-size: 0.2rem;
  color: #333333;
}

/* 下拉导航 end */
/* container start */

.content_mobile {
  padding-bottom: 0.5rem;
}

.tt_mobile {
  max-height: 2.08rem;
  padding-top: 0.32rem;
  padding-bottom: 0.4rem;
}

.tt_mobile a {
  display: block;
  font-size: 0.4rem;
  line-height: 0.7rem;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.lunbo_mobile {
  height: 3.88rem;
  overflow: hidden;
  position: relative;
  border-top-left-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
}

.lunbo_mobile .swiper-slide a img {
  width: 100%;
  height: 3.88rem;
}

.lunbo_mobile .swiper-slide a span {
  display: block;
  font-size: 0.26rem;
  text-align: left;
  padding-left: 0.34rem;
  padding-right: 1.4rem;
  position: absolute;
  line-height: 0.7rem;
  z-index: 20;
  width: 100%;
  background: url(../images/lb_span.png) no-repeat center;
  background-size: 100%;
  color: #ffffff;
  bottom: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.lunbo_mobile .swiper-pagination-bullet-active {
  background-color: #f59531 !important;
}
.dt_mobile_box {
  margin-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
}

.gk_mobile_box {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
}

.gk_hd_mobile {
  height: 0.4rem;
  background: url(../images/hd_mobile.png) no-repeat right center;
  background-size: 100%;
}

.gk_hd_mobile a {
  display: block;
  font-size: 0.4rem;
  font-weight: bold;
  color: #333333;
  float: left;
  line-height: 0.4rem;
}

.gk_mobile_box .list_mobile {
  margin-top: 0.4rem;
}

.gk_mobile_other {
  margin-top: 0.4rem;
  height: 1.2rem;
}

.gk_mobile_other ul li {
  width: 3.3rem;
  height: 1.2rem;
}

.gk_mobile_other ul li:nth-child(1) {
  float: left;
  background: url(../images/gk_mobile_other_li1.png) no-repeat center;
  background-size: 100%;
}

.gk_mobile_other ul li:nth-child(2) {
  float: right;
  background: url(../images/gk_mobile_other_li2.png) no-repeat center;
  background-size: 100%;
}

.gk_mobile_other ul li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.26rem;
  color: #f59531;
  line-height: 1.2rem;
  padding-left: 1.25rem;
}

.zfxxgk_mobile {
  margin-top: 0.4rem;
}

.zfxxgk_mobile h2 {
  font-size: 0.32rem;
  color: #333333;
}

.zfxxgk_mobile ul {
  padding-top: 0.1rem;
}

.zfxxgk_mobile ul li {
  width: 3.3rem;
  height: 0.8rem;
  float: left;
  margin-top: 0.2rem;
  background-color: #f59531 !important;
}

.zfxxgk_mobile ul li:nth-child(2n) {
  float: right;
}

.zfxxgk_mobile ul li:nth-child(1) {
  background: url(../images/zfxxgk_mobile_icon1.png) no-repeat 0.3rem center;
  background-size: 0.37rem;
}

.zfxxgk_mobile ul li:nth-child(2) {
  background: url(../images/zfxxgk_mobile_icon2.png) no-repeat 0.3rem center;
  background-size: 0.35rem;
}

.zfxxgk_mobile ul li:nth-child(3) {
  background: url(../images/zfxxgk_mobile_icon3.png) no-repeat 0.3rem center;
  background-size: 0.35rem;
}

.zfxxgk_mobile ul li:nth-child(4) {
  background: url(../images/zfxxgk_mobile_icon4.png) no-repeat 0.3rem center;
  background-size: 0.37rem;
}

.zfxxgk_mobile ul li:nth-child(5) {
  background: url(../images/zfxxgk_mobile_icon5.png) no-repeat 0.3rem center;
  background-size: 0.37rem;
}

.zfxxgk_mobile ul li:nth-child(6) {
  background: url(../images/zfxxgk_mobile_icon6.png) no-repeat 0.3rem center;
  background-size: 0.34rem;
}

.zfxxgk_mobile ul li a {
  display: block;
  width: 100%;
  font-size: 0.26rem;
  color: #ffffff;
  padding-left: 0.75rem;
  line-height: 0.8rem;
}

.fw_mobile_box {
  height: 2.56rem;
  background-color: #ffffff;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
  padding-top: 0.5rem;
}
.fw_mobile_box_c {
  height: 1.46rem;
}
.fw_mobile_box_c a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.fw_mobile_box_c a img {
  width: 100%;
  height: 100%;
}
.fw_mobile_box_c a span {
  min-width: 2.78rem;
  height: 0.42rem;
  line-height: 0.41rem;
  padding-left: 0.53rem;
  display: block;
  position: absolute;
  right: 0.23rem;
  top: 0.53rem;
  font-size: 0.26rem;
  color: #0061b0;
}

.hd_mobile_box {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
}

.hd_hd_mobile {
  height: 0.4rem;
  background: url(../images/hd_mobile.png) no-repeat right center;
  background-size: 100%;
}

.hd_hd_mobile a {
  display: block;
  font-size: 0.4rem;
  font-weight: bold;
  color: #333333;
  float: left;
  line-height: 0.4rem;
}

.xj_mobile {
  margin-top: 0.4rem;
}

.yjzj_mobile {
  margin-top: 0.4rem;
}

.yjzj_mobile_c ul li {
  width: 100%;
  float: left;
  position: relative;
  padding-left: 0.3rem;
  background: url(../images/yjzj_mobile_c_li.png) no-repeat left 0.03rem;
  background-size: 0.19rem;
  margin-top: 0.4rem;
}

.yjzj_mobile_c ul li:first-child {
  margin-top: 0.3rem;
}

.yjzj_mobile_c ul li::after {
  content: "";
  position: absolute;
  left: 0.09rem;
  top: 0.21rem;
  width: 0.01rem;
  height: 0.92rem;
  background-color: #cdcdcd;
}

.yjzj_mobile_c ul li:last-child {
  margin-bottom: 0.2rem;
}

.yjzj_mobile_c ul li:last-child::after {
  display: none;
}

.yjzj_mobile_c ul li i {
  display: block;
  float: left;
  font-size: 0.24rem;
  color: #999999;
}

.yjzj_mobile_c ul li i.on {
  color: #f59531;
}

.yjzj_mobile_c ul li span {
  display: block;
  font-size: 0.24rem;
  color: #999999;
  float: left;
  margin-left: 0.35rem;
}

.yjzj_mobile_c ul li a {
  display: block;
  width: 100%;
  float: left;
  font-size: 0.28rem;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 0.18rem;
}

.zt_mobile_box {
  margin-top: 0.5rem;
}
.zt_hd_mobile {
  height: 0.4rem;
  background: url(../images/hd_mobile.png) no-repeat right center;
  background-size: 100%;
}

.zt_hd_mobile a {
  display: block;
  font-size: 0.4rem;
  font-weight: bold;
  color: #333333;
  float: left;
  line-height: 0.4rem;
}
.zt_mobile_list ul {
  padding-top: 0.1rem;
}
.zt_mobile_list ul li {
  width: 3.3rem;
  height: 1.6rem;
  float: left;
  margin-top: 0.3rem;
}

.zt_mobile_list ul li:nth-child(2n) {
  float: right;
}

.zt_mobile_list ul li a {
  display: block;
  width: 100%;
  height: 100%;
}

.zt_mobile_list ul li a img {
  width: 100%;
  height: 100%;
}

.zt_mobile_list .a2 {
  margin-top: 0.4rem;
}

/* footer start */

.footer_mobile {
  height: 4.81rem;
  background-color: #ffffff;
  padding: 0.3rem 0;
  position: relative;
  border-top: 0.04rem solid #f59531;
}

.footer_mobile_t {
  height: 0.65rem;
  background-color: #fff2e4;
}

.footer_mobile_t ul {
  display: flex;
}

.footer_mobile_t ul li {
  width: 3.45rem;
}

.footer_mobile_t ul li a {
  display: block;
  font-size: 0.28rem;
  color: #f59531;
  text-align: center;
  line-height: 0.65rem;
}

.footer_mobile_t ul li.on a {
  background-color: #f59531;
  color: #ffffff;
}

.footer_mobile_c {
  position: relative;
  margin-top: 0.15rem;
}

.footer_mobile_c ul li {
  width: 100%;
  float: left;
  line-height: 0.5rem;
  font-size: 0.24rem;
  color: #333333;
  text-align: center;
}

.footer_mobile_c ul li a {
  color: #333333;
}

.footer_mobile_c ul li:nth-child(2) a:nth-child(2) {
  background: url(../images/gaba.png) no-repeat left center;
  background-size: 0.28rem;
  padding-left: 0.35rem;
  margin-left: 0.1rem;
}

#cnzz_stat_icon_1279615839_mobile img {
  width: 0.7rem;
  margin-left: 0.1rem;
}

.footer_mobile_c ul li:last-child > div {
  display: table;
  margin: auto;
  margin-top: 0.2rem;
}

.footer_mobile_c .dzjg_mobile {
  width: 0.45rem;
  float: left;
  display: block;
  margin-right: 0.3rem;
}

.footer_mobile_c .dzjg_mobile img {
  width: 100%;
  height: 100%;
}

#_span_jiucuo2 {
  width: 1.1rem;
  height: 0.55rem;
  float: left;
}

#_span_jiucuo2 img {
  width: 1.1rem;
  height: 0.55rem;
}
